kcarectl disable-auto-update:
  help: Disables auto update
  type: dict
kcarectl enable-auto-update:
  help: Enables auto update
  type: dict
kcarectl plugin-info:
  help: Returns plugin info
  type: dict
